
Monitoreo de Volcanes - Task #423

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Presupuesto/Cotización del sistema de recarga

01/26/2016 10:52 AM - Alessandro Morales

Status: Closed Start date: 01/11/2016

Priority: Normal Due date: 02/04/2016

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

En la reunión de validación con I+D+i se optó por el sistema de recarga basado en piso conductor.

Realizar cotización para hacer el pedido de los materiales

History

#1 - 01/26/2016 11:26 AM - Alessandro Morales

- Parent task set to #292

#2 - 01/26/2016 11:30 AM - Alessandro Morales

- Description updated

#3 - 05/23/2017 01:52 PM - Joab Apaza

- Status changed from New to Closed

#4 - 05/23/2017 01:54 PM - Joab Apaza

- % Done changed from 40 to 100
